Subject: Re: [bug#42312] [PATCH] gnu: qutebrowser: Update to 1.13.0.

From: Julien Lepiller <[email-masked]>
Date: Sat, 11 Jul 2020 17:26:57 +0200

Pushed as cc0aaf2052111e7ab5442ffe6c53a5fe6d1d51db, thank you!